Loading...
Searching...
No Matches
scale_video.c File Reference
`#include <libavutil/imgutils.h>`
`#include <libavutil/parseutils.h>`
`#include <libswscale/swscale.h>`

Go to the source code of this file.

## Functions

static void | fill_yuv_image (uint8_t *data[4], int linesize[4], int width, int height, int frame_index)
int | main (int argc, char **argv)

## Function Documentation

## fill_yuv_image()

static void fill_yuv_image | ( | uint8_t * | data[4],
|  | int | linesize[4],
|  | int | width,
|  | int | height,
|  | int | frame_index
| ) |  |

static

Definition at line 34 of file scale_video.c.

## main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 53 of file scale_video.c.